.u-section-1 .u-sheet-1 {
  min-height: 621px;
}

.u-section-1 .u-text-1 {
  text-transform: uppercase;
  margin: 60px auto 0;
}

.u-section-1 .u-text-2 {
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 0;
}

.u-section-1 .u-text-3 {
  width: 478px;
  margin: 53px auto 0;
}

.u-section-1 .u-shape-1 {
  width: 570px;
  height: 1px;
  margin: 39px auto 0;
}

.u-section-1 .u-list-1 {
  width: 570px;
  margin: 12px auto -214px;
}

.u-section-1 .u-repeater-1 {
  --gap: 0px;
  grid-auto-columns: 33.3333%;
  grid-template-columns: repeat(3, 33.3333%);
  min-height: 110px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-text-4 {
  font-size: 2.25rem;
  margin: 0 auto;
}

.u-section-1 .u-text-5 {
  margin: 0 auto;
}

.u-section-1 .u-container-layout-2 {
  padding: 0;
}

.u-section-1 .u-text-6 {
  font-size: 2.25rem;
  margin: 0 auto;
}

.u-section-1 .u-text-7 {
  margin: 0 auto;
}

.u-section-1 .u-container-layout-3 {
  padding: 0;
}

.u-section-1 .u-text-8 {
  font-size: 2.25rem;
  margin: 0 auto;
}

.u-section-1 .u-text-9 {
  margin: 0 auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-repeater-1 {
    grid-auto-columns: 33.333333333333336%;
    grid-template-columns: repeat(3, 33.333333333333336%);
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 600px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 72px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 20px;
  }

  .u-section-1 .u-list-1 {
    width: 537px;
    height: auto;
    min-height: 104px;
    margin-bottom: 60px;
  }

  .u-section-1 .u-repeater-1 {
    grid-auto-columns: 33.3333%;
    grid-template-columns: repeat(3, 33.3333%);
    min-height: 104px;
  }

  .u-section-1 .u-container-layout-1 {
    padding: 0;
  }

  .u-section-1 .u-container-layout-2 {
    padding: 0;
  }

  .u-section-1 .u-container-layout-3 {
    padding: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    margin-top: 128px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-left: 31px;
    margin-right: 31px;
  }

  .u-section-1 .u-shape-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-list-1 {
    min-height: 87px;
  }

  .u-section-1 .u-repeater-1 {
    min-height: 87px;
  }

  .u-section-1 .u-text-4 {
    font-size: 2rem;
  }

  .u-section-1 .u-text-6 {
    font-size: 2rem;
  }

  .u-section-1 .u-text-8 {
    font-size: 2rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    margin-top: 125px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 8px;
    margin-right: 8px;
  }

  .u-section-1 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-list-1 {
    min-height: 91px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-repeater-1 {
    min-height: 91px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 813px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 723px;
}

.u-section-2 .u-container-layout-1 {
  padding: 20px;
}

.u-section-2 .u-video-1 {
  margin-top: 0;
  margin-bottom: 0;
  height: 653px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 723px;
}

.u-section-2 .u-container-layout-2 {
  padding: 20px;
}

.u-section-2 .u-video-2 {
  margin-top: 0;
  margin-bottom: 0;
  height: 653px;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 723px;
}

.u-section-2 .u-container-layout-3 {
  padding: 20px;
}

.u-section-2 .u-video-3 {
  margin-top: 0;
  margin-bottom: 0;
  height: 653px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 762px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 596px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 596px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 596px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 685px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-video-1 {
    height: 524px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-video-2 {
    height: 524px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 900px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 618px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 1070px;
}

.u-section-3 .u-list-1 {
  width: 868px;
  margin: 60px auto;
}

.u-section-3 .u-repeater-1 {
  grid-auto-columns: 100%;
  grid-template-columns: repeat(1, 100%);
  min-height: 804px;
  --gap: 30px;
}

.u-section-3 .u-list-item-1 {
  background-image: none;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-image-1 {
  width: 172px;
  height: 172px;
  background-position: 50% 50%;
  margin: 11px auto 0 1px;
}

.u-section-3 .u-text-1 {
  font-size: 1.25rem;
  line-height: 1.8;
  margin: -172px 1px 0 250px;
}

.u-section-3 .u-text-2 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: 700;
  font-size: 1.25rem;
  margin: 20px 0 0 251px;
}

.u-section-3 .u-text-3 {
  margin: 20px 0 0 251px;
}

.u-section-3 .u-list-item-2 {
  background-image: none;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-image-2 {
  width: 172px;
  height: 172px;
  background-position: 50% 0%;
  background-size: cover;
  margin: 11px auto 0 1px;
}

.u-section-3 .u-text-4 {
  font-size: 1.25rem;
  line-height: 1.8;
  margin: -172px 1px 0 250px;
}

.u-section-3 .u-text-5 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: 700;
  font-size: 1.25rem;
  margin: 20px 0 0 251px;
}

.u-section-3 .u-text-6 {
  margin: 20px 0 0 251px;
}

.u-section-3 .u-list-item-3 {
  background-image: none;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px;
}

.u-section-3 .u-image-3 {
  width: 172px;
  height: 172px;
  background-position: 50% 50%;
  margin: 11px auto 0 1px;
}

.u-section-3 .u-text-7 {
  font-size: 1.25rem;
  line-height: 1.8;
  margin: -172px 1px 0 250px;
}

.u-section-3 .u-text-8 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: 700;
  font-size: 1.25rem;
  margin: 20px 0 0 251px;
}

.u-section-3 .u-text-9 {
  margin: 20px 0 0 251px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-gap: 30px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-list-1 {
    width: 720px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-bottom: 24px;
  }

  .u-section-3 .u-image-1 {
    width: 183px;
    height: 183px;
    margin-top: 5px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: -183px;
    margin-right: 0;
    margin-left: 238px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 12px;
    margin-left: 238px;
  }

  .u-section-3 .u-text-3 {
    margin-left: 103px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-bottom: 24px;
  }

  .u-section-3 .u-image-2 {
    width: 183px;
    height: 183px;
    margin-top: 5px;
  }

  .u-section-3 .u-text-4 {
    width: auto;
    margin-top: -183px;
    margin-right: 0;
    margin-left: 238px;
  }

  .u-section-3 .u-text-5 {
    width: auto;
    margin-top: 12px;
    margin-left: 238px;
  }

  .u-section-3 .u-text-6 {
    margin-left: 103px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-bottom: 24px;
  }

  .u-section-3 .u-image-3 {
    width: 183px;
    height: 183px;
    margin-top: 5px;
  }

  .u-section-3 .u-text-7 {
    width: auto;
    margin-top: -183px;
    margin-right: 0;
    margin-left: 238px;
  }

  .u-section-3 .u-text-8 {
    width: auto;
    margin-top: 12px;
    margin-left: 238px;
  }

  .u-section-3 .u-text-9 {
    margin-left: 103px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-list-1 {
    width: 540px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 213px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 20px;
    margin-left: 213px;
  }

  .u-section-3 .u-text-3 {
    margin-left: 0;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-text-4 {
    margin-left: 213px;
  }

  .u-section-3 .u-text-5 {
    margin-top: 20px;
    margin-left: 213px;
  }

  .u-section-3 .u-text-6 {
    margin-left: 0;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-text-7 {
    margin-left: 213px;
  }

  .u-section-3 .u-text-8 {
    margin-top: 20px;
    margin-left: 213px;
  }

  .u-section-3 .u-text-9 {
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-list-1 {
    width: 340px;
  }

  .u-section-3 .u-image-1 {
    width: 213px;
    height: 213px;
    margin-left: auto;
  }

  .u-section-3 .u-text-1 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-3 .u-text-2 {
    margin-left: 0;
  }

  .u-section-3 .u-image-2 {
    width: 213px;
    height: 213px;
    margin-left: auto;
  }

  .u-section-3 .u-text-4 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-3 .u-text-5 {
    margin-left: 0;
  }

  .u-section-3 .u-image-3 {
    width: 213px;
    height: 213px;
    margin-left: auto;
  }

  .u-section-3 .u-text-7 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-3 .u-text-8 {
    margin-left: 0;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 706px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 0;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 616px;
}

.u-section-4 .u-container-layout-1 {
  padding: 0 20px;
}

.u-section-4 .u-video-1 {
  margin-top: 0;
  margin-bottom: 0;
  height: 586px;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 616px;
  filter: none;
}

.u-section-4 .u-container-layout-2 {
  padding: 0 20px;
}

.u-section-4 .u-video-2 {
  filter: none;
  height: 586px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-layout-cell-3 {
  min-height: 616px;
  filter: none;
}

@media (max-width: 1199px) {
  .u-section-4 .u-layout-cell-1 {
    min-height: 508px;
  }

  .u-section-4 .u-video-2 {
    inset: auto;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 508px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-layout-cell-1 {
    min-height: 389px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1840px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 875px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1317px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-bottom: 60px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 551px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 717px;
}

.u-section-5 .u-list-1 {
  width: 1112px;
  margin: 60px auto;
}

.u-section-5 .u-repeater-1 {
  grid-template-columns: repeat(2, calc(50% - 15px));
  min-height: 1888px;
  --gap: 30px;
  grid-auto-columns: calc(50% - 15px);
}

.u-section-5 .u-list-item-1 {
  background-image: none;
  box-shadow: 5px 5px 32px 0 rgba(0,0,0,0.05);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-text-1 {
  font-size: 1.125rem;
  margin: 0;
}

.u-section-5 .u-text-2 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: 700;
  font-size: 1rem;
  margin: 21px auto 0 0;
}

.u-section-5 .u-list-item-2 {
  background-image: none;
  box-shadow: 5px 5px 32px 0 rgba(0,0,0,0.05);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px;
}

.u-section-5 .u-text-3 {
  font-size: 1.125rem;
  margin: 0;
}

.u-section-5 .u-text-4 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: 700;
  font-size: 1rem;
  margin: 21px auto 0 0;
}

.u-section-5 .u-list-item-3 {
  background-image: none;
  box-shadow: 5px 5px 32px 0 rgba(0,0,0,0.05);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-container-layout-3 {
  padding: 30px;
}

.u-section-5 .u-text-5 {
  font-size: 1.125rem;
  margin: 0;
}

.u-section-5 .u-text-6 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: 700;
  font-size: 1rem;
  margin: 21px auto 0 0;
}

.u-section-5 .u-list-item-4 {
  background-image: none;
  box-shadow: 5px 5px 32px 0 rgba(0,0,0,0.05);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-container-layout-4 {
  padding: 30px;
}

.u-section-5 .u-text-7 {
  font-size: 1.125rem;
  margin: 0;
}

.u-section-5 .u-text-8 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: 700;
  font-size: 1rem;
  margin: 21px auto 0 0;
}

.u-section-5 .u-list-item-5 {
  background-image: none;
  box-shadow: 5px 5px 32px 0 rgba(0,0,0,0.05);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-container-layout-5 {
  padding: 30px;
}

.u-section-5 .u-text-9 {
  font-size: 1.125rem;
  margin: 0;
}

.u-section-5 .u-text-10 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: 700;
  font-size: 1rem;
  margin: 21px auto 0 0;
}

.u-section-5 .u-list-item-6 {
  background-image: none;
  box-shadow: 5px 5px 32px 0 rgba(0,0,0,0.05);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-container-layout-6 {
  padding: 30px;
}

.u-section-5 .u-text-11 {
  font-size: 1.125rem;
  margin: 0;
}

.u-section-5 .u-text-12 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: 700;
  font-size: 1rem;
  margin: 21px auto 0 0;
}

.u-section-5 .u-list-item-7 {
  background-image: none;
  box-shadow: 5px 5px 32px 0 rgba(0,0,0,0.05);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-container-layout-7 {
  padding: 30px;
}

.u-section-5 .u-text-13 {
  font-size: 1.125rem;
  margin: 0;
}

.u-section-5 .u-text-14 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: 700;
  font-size: 1rem;
  margin: 21px auto 0 0;
}

.u-section-5 .u-list-item-8 {
  background-image: none;
  box-shadow: 5px 5px 32px 0 rgba(0,0,0,0.05);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-container-layout-8 {
  padding: 30px;
}

.u-section-5 .u-text-15 {
  font-size: 1.125rem;
  margin: 0;
}

.u-section-5 .u-text-16 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: 700;
  font-size: 1rem;
  margin: 21px auto 0 0;
}

.u-section-5 .u-list-item-9 {
  background-image: none;
  box-shadow: 5px 5px 32px 0 rgba(0,0,0,0.05);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-container-layout-9 {
  padding: 30px;
}

.u-section-5 .u-text-17 {
  font-size: 1.125rem;
  margin: 0;
}

.u-section-5 .u-text-18 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: 700;
  font-size: 1rem;
  margin: 21px auto 0 0;
}

.u-section-5 .u-list-item-10 {
  background-image: none;
  box-shadow: 5px 5px 32px 0 rgba(0,0,0,0.05);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-container-layout-10 {
  padding: 30px;
}

.u-section-5 .u-text-19 {
  font-size: 1.125rem;
  margin: 0;
}

.u-section-5 .u-text-20 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: 700;
  font-size: 1rem;
  margin: 21px auto 0 0;
}

.u-section-5 .u-list-item-11 {
  background-image: none;
  box-shadow: 5px 5px 32px 0 rgba(0,0,0,0.05);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-container-layout-11 {
  padding: 30px;
}

.u-section-5 .u-text-21 {
  font-size: 1.125rem;
  margin: 0;
}

.u-section-5 .u-text-22 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: 700;
  font-size: 1rem;
  margin: 21px auto 0 0;
}

.u-section-5 .u-list-item-12 {
  background-image: none;
  box-shadow: 5px 5px 32px 0 rgba(0,0,0,0.05);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-container-layout-12 {
  padding: 30px;
}

.u-section-5 .u-text-23 {
  font-size: 1.125rem;
  margin: 0;
}

.u-section-5 .u-text-24 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: 700;
  font-size: 1rem;
  margin: 21px auto 0 0;
}

.u-section-5 .u-list-item-13 {
  background-image: none;
  box-shadow: 5px 5px 32px 0 rgba(0,0,0,0.05);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-container-layout-13 {
  padding: 30px;
}

.u-section-5 .u-text-25 {
  font-size: 1.125rem;
  margin: 0;
}

.u-section-5 .u-text-26 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: 700;
  font-size: 1rem;
  margin: 21px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-list-1 {
    width: 940px;
  }

  .u-section-5 .u-repeater-1 {
    grid-gap: 30px;
    min-height: 1596px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-list-1 {
    width: 720px;
  }

  .u-section-5 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-list-1 {
    width: 540px;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: 100%;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-list-1 {
    width: 340px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
  }

  .u-section-5 .u-text-2 {
    margin-left: auto;
  }

  .u-section-5 .u-text-3 {
    width: auto;
  }

  .u-section-5 .u-text-4 {
    margin-left: auto;
  }

  .u-section-5 .u-text-5 {
    width: auto;
  }

  .u-section-5 .u-text-6 {
    margin-left: auto;
  }

  .u-section-5 .u-text-7 {
    width: auto;
  }

  .u-section-5 .u-text-8 {
    margin-left: auto;
  }

  .u-section-5 .u-text-9 {
    width: auto;
  }

  .u-section-5 .u-text-10 {
    margin-left: auto;
  }

  .u-section-5 .u-text-11 {
    width: auto;
  }

  .u-section-5 .u-text-12 {
    margin-left: auto;
  }

  .u-section-5 .u-text-13 {
    width: auto;
  }

  .u-section-5 .u-text-14 {
    margin-left: auto;
  }

  .u-section-5 .u-text-15 {
    width: auto;
  }

  .u-section-5 .u-text-16 {
    margin-left: auto;
  }

  .u-section-5 .u-text-17 {
    width: auto;
  }

  .u-section-5 .u-text-18 {
    margin-left: auto;
  }

  .u-section-5 .u-text-19 {
    width: auto;
  }

  .u-section-5 .u-text-20 {
    margin-left: auto;
  }

  .u-section-5 .u-text-21 {
    width: auto;
  }

  .u-section-5 .u-text-22 {
    margin-left: auto;
  }

  .u-section-5 .u-text-23 {
    width: auto;
  }

  .u-section-5 .u-text-24 {
    margin-left: auto;
  }

  .u-section-5 .u-text-25 {
    width: auto;
  }

  .u-section-5 .u-text-26 {
    margin-left: auto;
  }
}